@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	}
body{
	margin:0 auto;
	background-image:url('../images/seo_bg.png');
	background-repeat:repeat-x; padding-left:auto; padding-right:auto; padding-top:0; padding-bottom:0

	}
#MainWrapper{
	
}

#wrapper{
	width:100%;
	height:auto;
	
}

/*#background_2 {width:100%; height:179px; display:block; background-image:url('../images/back_con.png'); background-repeat:repeat;}*/

#main {
    margin: 0 auto;
    width: 1030px;
}
#header{
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
}
#header-top{
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
	height:66px;
	padding-top:10px;
	float:left;
	background:#fff;
}
.part-one{
	width:810px;
	float:left;
	text-align:center;
}.part-two{
	width:220px;
	float:right;
}
#header-nav {
    float: left;
    height: 100px;
    margin-left: -9px;
    width: 1051px;
}
#header-bot{
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
	height:185px;
	float:left;
	background:#fff;
}

#content{
	-moz-box-shadow:    3px -3px 5px 6px #ccc;
	-webkit-box-shadow: 3px -3px 5px 6px #ccc;
	box-shadow:         3px -3px 5px 6px #ccc;
	width:1030px;
	height:auto;
	float:left;
	background:#fff;
	
	
	
}
#main-content{
	background:url('../images/centerbtmbg.jpg') repeat-y center top;
	
	width:1040px;
	height:auto;
	overflow:hidden;
	margin: 0 auto
}
#left-side{
	width:220px;
	height:auto;
	float:left;
	}
#middle-side{
	width:810px;
	height:auto;
	float:left;
	}
#middle-banner{
	width:810px;
	height:auto;
	}
#middle-left{
	width:595px;
	height:auto;
	float:left;
	}	
#middle-right{
	width:215px;
	height:auto;
	float:left;
	}
#footer {
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
    float: left;
    height: auto;
    margin-left: -2px;
    width: 1033px;
}
#footer-top{
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
	height:98px;	
}
#footer-mid{
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
	height:209px;
	width:1033px;
	background-image:url('../images/footer_bg.jpg');
	background-repeat:repeat-x
}
#footer-bot{
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow:         3px 3px 5px 6px #ccc;
	height:186px;
	background-color:#206ca8;
}